# Generated by Django 3.1.7 on 2021-03-19 11:18

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('app_users', '0002_auto_20210319_1107'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='start_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
